## language-support-sw 6.06+20060413

=== debian/changelog ===
language-support-sw (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:32 +0100

language-support-sw (1:6.04+20060313) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-sw

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 13 Mar 2006 08:06:09 +0000

language-support-sw (20060120) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Jan 2006 15:32:58 +0000
