## language-support-sw 7.04+20070108

=== debian/changelog ===
language-support-sw (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-sw

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 11:38:40 +0000
