=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-sw
 Architecture: all
-Depends: myspell-sw
+Depends: myspell-sw, openoffice.org-l10n-sw
 Recommends: language-pack-sw
 Description: metapackage for Swahili language support
  This metapackage depends on all packages that provide native language
