=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-sw
 Architecture: all
 Depends: language-support-translations-sw, language-support-writing-sw
-Recommends: language-pack-sw
-Suggests: 
+Suggests: , language-pack-sw
 Description: metapackage for Swahili language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
