## language-support-sw 11.04+20110324

=== debian/changelog ===
language-support-sw (1:11.04+20110324) natty; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 27 Mar 2011 16:26:25 +0000
